@charset "UTF-8";
/** -----------------------------------------------
  共通
------------------------------------------------**/

/* リンク */

a {
  text-decoration: none;
  color: #663300;
}

a:hover {
  color: #00a19d;
}

img {
  vertical-align: bottom;
}

/** -----------------------------------------------
  PC :  画面の横幅が641px以上
------------------------------------------------**/

/* フォント */
body {
  text-align: center;
  color: #663300;
  background-color: #fff;
  font-family: '游明朝', 'YuMincho', 'Hiragino Mincho ProN W3', 'ヒラギノ明朝 ProN W3', 'Hiragino Mincho ProN',
    'HG明朝E', 'ＭＳ Ｐ明朝', 'ＭＳ 明朝', serif;
}

p {
  font-weight: normal;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin: 0 16px 24px 16px;
}

h1 {
  font-weight: normal;
  font-size: 100px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  text-align: left;
}

h2.large {
  font-weight: normal;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin: 24px 0;
}

h3.large {
  font-weight: bold;
  font-size: 20px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin: 16px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

h3.medium {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 24px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

h3.small {
  font-weight: bold;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-top: 16px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 768px) {
  p {
    font-weight: normal;
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin: 0 16px 24px 16px;
  }

  h1 {
    font-weight: normal;
    font-size: 40px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    text-align: left;
  }

  h2.large {
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin: 24px 0;
  }

  h3.large {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin: 16px;
    font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
      'Meiryo', sans-serif;
  }

  h3.medium {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    margin-bottom: 24px;
    font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
      'Meiryo', sans-serif;
  }
}

/* 画面最大幅 */

.section-inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

/* 表示・非表示 */
.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {
  .section-inner {
    padding: 0 24px;
    max-width: 550px;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
  .title img {
    max-width: 100%;
  }
}

/* PCの改行 */
span {
  display: block;
}

/* SP では改行しない*/
@media screen and (max-width: 768px) {
  span {
    display: inline;
  }
}

/* ページトップへ戻るボタン */
#pagetop {
  position: fixed;
  bottom: 50px;
  right: 0px;
}

#pagetop img {
  width: 50px;
  height: 190px;
}

/*ホバー時 */
#pagetop:hover {
  opacity: 0.7; /* ボタンの透明度 */
}

#entrylink:hover {
  opacity: 0.7; /* ボタンの透明度 */
}

/** -------- スマホ -------- **/
@media screen and (max-width: 640px) {
  #pagetop img {
    width: 30px;
    height: 100px;
  }
  #entrylink {
    position: fixed;
    bottom: 160px;
    right: 0px;
  }
  #entrylink img {
    width: 30px;
    height: 100px;
  }
}

/* SPエントリーボタン */
#entrylink {
  display: none;
}

/* もっと見るボタン */
.button {
  display: block;
  margin: 0 auto;
  width: 200px;
  height: 70px;
  border-radius: 35px;
  color: #fff;
  background-color: #663300;
  font-weight: bold;
  font-size: 16px;
  line-height: 70px;
  letter-spacing: 0.03em;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

/* スマホ */
@media screen and (max-width: 640px) {
  .button {
    width: 150px;
    height: 50px;
    border-radius: 25px;
    font-size: 14px;
    line-height: 50px;
  }
}

/* もっと見るボタン：ホバー時 */
.button:hover {
  background-color: #00a19d;
  color: #fff;
  cursor: pointer;
}

/* エントリーボタン */
.entrybutton {
  display: block;
  width: 200px;
  height: 70px;
  background-color: #663300;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.03em;
  font-weight: bold;
  line-height: 70px;
  border-radius: 35px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

/* エントリーボタン：ホバー時 */
.entrybutton:hover {
  background-color: #fff;
  color: #00a19d;
  cursor: pointer;
}

/* 画像リンク */
figure img {
  opacity: 1;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

/* 画像リンクホバー時 */
figure:hover img {
  opacity: 0.5;
}

/* ヘッダー */

#header {
  background-color: rgba(0, 161, 157, 0.5);
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
  position: fixed;
  top: 0;
  z-index: 1;
}

.header-logo {
  display: flex;
  align-items: center;
  width: 200px;
}

.gnav-pc-wrap {
  display: flex;
  align-items: center;
}

ul.gnav-pc {
  display: flex;
  justify-content: space-around;
  margin: 32px 0;
}

.gnav-pc-wrap figure {
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  width: 168px;
  height: 60px;
  background-color: rgba(255, 255, 255, 0);
}

ul.gnav-pc li {
  display: inline;
}

ul.gnav-pc li a {
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
  font-size: 13px;
  letter-spacing: 0.13em;
  color: #fff;
  font-weight: bold;
}

.subtitle {
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
  font-size: 16px;
  letter-spacing: 0.13em;
  color: #fff;
  font-weight: bold;
  margin: 12px;
}

#menu-button {
  display: none;
}

.gnav-sp-wrap {
  display: none;
}

/* スマホ */
@media screen and (max-width: 640px) {
  #header {
    height: 70px;
    padding: 0 20px;
  }

  .subtitle {
    font-size: 13px;
    margin: 0 auto;
  }

  .gnav-pc-wrap {
    display: none;
  }

  #menu-button {
    display: block;
    width: 65px;
    height: 65px;
    border-radius: 5px;
    padding: 22px 18px;
  }

  .menu-button-inner {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
  }

  .menu-button-inner span {
    display: block;
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
  }

  .menu-button-inner span:nth-child(1) {
    top: 0;
  }

  .menu-button-inner span:nth-child(2) {
    top: 0;
    bottom: 0;
    margin: auto;
  }

  .menu-button-inner span:nth-child(3) {
    bottom: 0;
  }

  /* スマホ用メニュー */

  .gnav-sp-wrap {
    display: none;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 161, 157, 0.8);
    position: fixed;
    z-index: 100;
    padding-top: 100px;
  }

  ul.gnav-sp li {
    text-align: center;
    margin-bottom: 30px;
  }

  ul.gnav-sp li a {
    font-size: 20px;
    letter-spacing: 0.1em;
    color: #fff;
    font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
      'Meiryo', sans-serif;
  }
}

/* メインビジュアル */

#mainvisual {
  width: 100vw;
  height: 100vh;
  background-image: url('../images/mv_pc.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.mainvisual {
  position: absolute;
  top: 405px;
  left: 305px;
}

/* スマホ */
@media screen and (max-width: 768px) {
  #mainvisual {
    width: 100vw;
    height: 100vw;
    background-image: url('../images/mv_sp.jpg');
    position: relative;
  }
  .mainvisual {
    position: absolute;
    top: 230px;
    left: 20px;
  }
}

#mission {
  padding-top: 120px;
  background-image: url('../images/ms.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.wrapper {
  padding-bottom: 16px;
}

.wrapper img {
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
}

/* PCスライダー */

.slider-for {
  max-width: 600px;
  margin: 0 auto;
  padding-bottom: 16px;
}

.slider-nav {
  max-width: 600px;
  margin: 0 auto;
}

.slider-nav img {
  width: 90%;
}

/* スマホ */
@media screen and (max-width: 768px) {
  #mission {
    padding-top: 80px;
    background-image: url('../images/ms_sp.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .slider-for {
    max-width: 300px;
    margin: 0 auto;
    padding-bottom: 16px;
  }
  .slider-for img {
    width: 100%;
  }
}

/* ビジネス */

#business {
  padding-top: 120px;
}

.business1 {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-bottom: 24px;
  text-align: left;
}

.business2 {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 24px;
  text-align: left;
}

.business3 {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding-bottom: 24px;
  text-align: left;
}

.business1 img {
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
}

.business2 img {
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
}

.business3 img {
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
}

.business1 figure {
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  width: 400px;
  height: 250px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
}

.business2 figure {
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  width: 400px;
  height: 250px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
}

.business3 figure {
  margin: 0 auto;
  background: #fff;
  overflow: hidden;
  width: 400px;
  height: 250px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
}

/* スマホ */
@media screen and (max-width: 640px) {
  #business {
    padding-top: 80px;
  }
  .business1 {
    display: block;
  }
  .business1 img {
    width: 300px;
    height: 200px;
  }
  .business1 figure {
    width: 300px;
    height: 200px;
  }
  .business2 {
    display: block;
  }
  .business2 img {
    width: 300px;
    height: 200px;
  }
  .business2 figure {
    width: 300px;
    height: 200px;
  }
  .business3 {
    display: block;
  }
  .business3 img {
    width: 300px;
    height: 200px;
  }
  .business3 figure {
    width: 300px;
    height: 200px;
  }
}

/* メンバー */

#member {
  padding-top: 120px;
  background-image: url('../images/flowers.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.members {
  display: flex;
  justify-content: space-around;
  text-align: center;
}

.member figure {
  background: #fff;
  overflow: hidden;
  width: 300px;
  height: 365px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
  margin: 0 auto;
}

/* スマホ */
@media screen and (max-width: 640px) {
  #member {
    padding-top: 80px;
    background-image: url('../images/flowers.png');
    background-size: contain;
    background-position: center;
    background-repeat: round;
  }
  .members {
    display: block;
  }

.member figure {
  width: 240px;
  height: 292px;
}

.member figure img {
  width: 240px;
  height: 292px;
}
}

/* 環境 */
#environment {
  padding-top: 120px;
}

.environments {
  display: flex;
  justify-content: space-around;
  text-align: center;
}

.environments figure {
  background: #fff;
  overflow: hidden;
  width: 300px;
  height: 300px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
  margin: 0 auto;
}

/* スマホ */
@media screen and (max-width: 640px) {
  #environment {
    padding-top: 80px;
  }
  .environments {
    display: block;
  }

  .environments img {
    width: 250px;
    height: 250px;
  }
  .environments figure {
    width: 250px;
    height: 250px;
    border-radius: 25px;
  }
}

/* 募集職種 */

#requirement {
  padding-top: 120px;
  background-image: url('../images/bird.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.requirements {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: flex-start;
  justify-content: space-around;
  align-content: space-around;
  margin-bottom: 40px;
}

.requirements figure {
  margin: 0 auto;
  padding-bottom: 24px;
  background: #fff;
  overflow: hidden;
  width: 400px;
  height: 100px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
}

/* スマホ */
@media screen and (max-width: 640px) {
  #requirement {
    padding-top: 80px;
  }
  .requirements img {
    width: 250px;
    height: 60px;
  }
  .requirements figure {
    width: 250px;
    height: 60px;
    border-radius: 30px;
  }
}

/* エントリー */

#entry {
  padding: 120px 0 120px 0;
}

#entry figure {
  margin: 0 auto;
  padding-bottom: 24px;
  background: #fff;
  overflow: hidden;
  width: 1000px;
  height: 400px;
  border-radius: 35px;
  box-shadow: 0px 0px 10px #999;
  background-color: rgba(0, 161, 157, 0.3);
}

/* スマホ */
@media screen and (max-width: 640px) {
  #entry {
    padding: 80px 0 80px 0;
  }

  #entry figure {
    width: 300px;
    height: 300px;
  }
}

/* フッター */
#footer {
  padding-top: 80px;
  margin: 0 auto;
  background-color: #663300;
  color: #ffffff;
}

#footer a {
  color: #ffffff;
  margin: 16px;
}

.footer-link {
  font-size: 16px;
  margin: 24px;
  font-family: 'Helvetica Neue', 'Helvetica', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'Arial', 'Yu Gothic',
    'Meiryo', sans-serif;
}

.footer-link li {
  display: inline;
}

/* スマホ */
@media screen and (max-width: 640px) {
  #footer {
    padding-top: 30px;
  }

  .snsimg {
    width: 30px;
  }
}
